<!DOCTYPE html>
<html lang="pl">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Cytat na dziś</title>
</head>
<body>
	<div id="main">
		<div id="root">
		</div>
	</div>

	<script src="/dist/bundle.js"></script>

</body>
</html>